{
    "net.p3pp3rf1y.sophisticatedbackpacks.client.gui.BackpackScreen": {
        "buttonHints": {
            "MOVE_TO_CONTAINER": {
                "bottom": 2
            }
        }
    },
    "net.p3pp3rf1y.sophisticatedbackpacks.common.gui.BackpackContainer": {
        "ignore": true
    }
}